### Method

# Shumate PathLayer get_fill_color

#### Declaration [src]

    GdkRGBA*
    shumate_path_layer_get_fill_color (
      ShumatePathLayer* self
    )

#### Description [src]

Gets the path’s fill color.

Gets property | `Shumate.PathLayer:fill-color`

#### Return value

Type: `GdkRGBA`

The path’s fill color.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.